• caglararli@hotmail.com
  • 05386281520

CVE-2023-52563 | Linux Kernel up to 5.15.133/6.1.55/6.5.5 meson drm_bridge_get_edid memory leak

Çağlar Arlı      -    16 Views

CVE-2023-52563 | Linux Kernel up to 5.15.133/6.1.55/6.5.5 meson drm_bridge_get_edid memory leak

A vulnerability, which was classified as critical, was found in Linux Kernel up to 5.15.133/6.1.55/6.5.5. This affects the function drm_bridge_get_edid of the component meson. The manipulation leads to memory leak. This vulnerability is uniquely identified as CVE-2023-52563. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.